### Name: glm.mi
### Title: Generalized Linear Modeling Function for Multiply Imputed
###   Dataset
### Aliases: mi.glm-class glm.mi print.mi.glm display,mi.glm-method
### Keywords: models

### ** Examples

  # true data
  x <- rnorm(100,0,1) # N(0,1)
  y <- rnorm(100,(1+2*x),1.2) # y ~ 1 + 2*x + N(0,1.2)

  # create artificial missingness
  x[seq(1,100,10)]<-NA
  y[seq(2,98,10)]<-NA
  dat.xy <- data.frame(x,y)

  # imputation 
  dat.mi <- mi(dat.xy)

  # fitting linear regression 
  fit <- glm.mi(y ~ x, dat.mi,family = gaussian)
  display(fit)



