### Name: mi.mixed
### Title: Two-stage elementary function: linear regression to impute a
###   variable that can be positive or zero.
### Aliases: mi.mixed-class mi.mixed coef.mi.mixed imputed,mi.mixed-method
###   sigma.hat,mi.mixed-method fitted.mi.mixed residuals.mi.mixed
###   plot.mi.mixed print,mi.mixed-method
### Keywords: models

### ** Examples

  # true data
  x<-rnorm(100,0,1) # N(0,1)
  y<-rnorm(100,(1+2*x),1.2) # y ~ 1 + 2*x + N(0,1.2)
  y[y<0]<-0
  # create artificial missingness on y
  y[seq(1,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  # imputation
  mi.mixed(list("1*(y>0)~x","y~x"), data = dat.xy)



